/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/Find/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/Find/Object/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/Find/Object/PathComp.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/File/Find/Object/Result.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Find::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Find::Object::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Find::Object::PathComp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Find::Object::Result.3
